agconnect_core 1.2.0+201
agconnect_core: ^1.2.0+201 copied to clipboard

Flutter plugin for AppGallery Connect Core SDK.

AppGallery Connect Core for Flutter #

Introduction #

A Flutter plugin for AppGallery Connect Core SDK.

Installing the Plug-in #

Add dependencies to the pubspec.yaml file of the Flutter project. agconnect_core: ^1.2.0 Run the following command on the Terminal page or click Pub get in Android Studio to add dependencies. flutter pub get For more details, please refer to Getting Started with Flutter

License #

Core Plug-in is licensed under the: Apache License, version 2.0.

0
likes
65
pub points
48%
popularity

Flutter plugin for AppGallery Connect Core SDK.

Homepage

Documentation

API reference

Uploader

opencapability@huawei.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on agconnect_core